import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChangeRequestWorkflowComponent } from './change-request-workflow.component';

describe('ChangeRequestWorkflowComponent', () => {
  let component: ChangeRequestWorkflowComponent;
  let fixture: ComponentFixture<ChangeRequestWorkflowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ChangeRequestWorkflowComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ChangeRequestWorkflowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
